body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.LW-UM-Info-lines {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.LW-UM-Info-lines, th.LW-UM-Info-lines {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.LW-UM2-Table-Big {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:0px;
	margin-top:0px;
}
td.LW-UM2-Table-Big, th.LW-UM2-Table-Big {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table, th.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style, th.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.LW-UM2-Table-cells {
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
th.LW-UM2-Table-header {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
p.LW-UM-Table {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Attention {
	-epub-hyphens:none;
	border-color:#325360;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Bodytext {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:43px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Bookmark-rows {
	-epub-hyphens:none;
	color:#102938;
	font-family:"Helvetica LT Std Cond Light", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Bulleted-list1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	list-style-position:outside;
	margin-bottom:3px;
	margin-left:71px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Caption {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Chapter-description {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Cover-subtitle {
	-epub-hyphens:none;
	color:#85170f;
	font-family:Roboto, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Cover-texts {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.LW-UM2-Definition {
	-epub-hyphens:none;
	border-color:#27bdbe;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Difference {
	-epub-hyphens:none;
	border-color:#e5a812;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading0 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.188;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Black", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.188;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:9px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:9px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Info {
	-epub-hyphens:none;
	border-color:#00aee6;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-LW2-table_LW-UM2-LW2-cell {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Ligature {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:150px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Simple-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Simple-text-center {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Steps {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:77px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-34px;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Subhead-big {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:28px;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Subhead-small {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:43px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Tips-and-tricks {
	-epub-hyphens:none;
	border-color:#27bdbe;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Warning {
	-epub-hyphens:none;
	border-color:#c4161c;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Table-text-styles_LW-UM2-Table-Cell {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Table-text-styles_LW-UM2-Table-Header {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.LW-UM2-Bold {
	font-family:Roboto, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.LW-UM2-Bookmark {
	color:#102938;
	font-family:"Helvetica LT Std Cond Light", sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:300;
}
.LW-UM2-Heading1-white-number {
	font-family:Roboto, sans-serif;
	font-size:0px;
	font-style:normal;
	font-weight:normal;
}
span.LW-UM2-Highlight {
	color:#000000;
	font-family:"Archivo Narrow", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.LW-UM2-Hyperlink {
	color:#215aae;
}
span.LW-UM2-Ligature {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:150px;
	font-style:normal;
	font-weight:bold;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:0px;
}
span._idGenBNMarker-2 {
	display:inline-block;
	text-indent:0;
	width:28px;
}
span._idGenBNMarker-3 {
	display:inline-block;
	text-indent:0;
	width:32px;
}
span._idGenBNMarker-4 {
	display:inline-block;
	text-indent:0;
	width:50px;
}
span._idGenBNMarker-5 {
	display:inline-block;
	text-indent:0;
	width:27px;
}
span._idGenBNMarker-6 {
	display:inline-block;
	text-indent:0;
	width:59px;
}
span._idGenBNMarker-7 {
	display:inline-block;
	text-indent:0;
	width:34px;
}
span._idGenBNMarker-8 {
	display:inline-block;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-indent:0;
	width:14px;
}
span._idGenBNMarker-9 {
	display:inline-block;
	font-style:normal;
	font-weight:bold;
	text-indent:0;
	width:34px;
}
span._idGenBNMarker-10 {
	display:inline-block;
	text-indent:0;
	width:84px;
}
span._idGenBNMarker-11 {
	display:inline-block;
	text-indent:0;
	width:51px;
}
span._idGenBNMarker-12 {
	display:inline-block;
	text-indent:0;
	width:63px;
}
span._idGenBNMarker-13 {
	display:inline-block;
	text-indent:0;
	width:58px;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
table.TableOverride-2 {
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}
td.CellOverride-1 {
	background-color:#fabf41;
	border-bottom-color:#7d7d7d;
	border-bottom-width:5px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:5px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:5px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-3 {
	background-color:#00cecf;
	border-bottom-color:#7d7d7d;
	border-bottom-width:5px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:5px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-4 {
	background-color:#f35e62;
	border-bottom-color:#7d7d7d;
	border-bottom-width:5px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:5px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:5px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-7 {
	background-color:#00c3ee;
	border-bottom-color:#7d7d7d;
	border-bottom-width:5px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:5px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-8 {
	background-color:#a2b1b6;
	border-bottom-color:#7d7d7d;
	border-bottom-width:5px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:5px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-9 {
	background-color:#a2b1b6;
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:5px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:5px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:5px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:5px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-13 {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-14 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-15 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-16 {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-17 {
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-18 {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-19 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-20 {
	background-color:#ebebeb;
}
td.CellOverride-21 {
	background-color:#ebebeb;
	border-bottom-color:#ebebeb;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td.CellOverride-22 {
	background-color:#ebebeb;
	border-top-color:#ebebeb;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-23 {
	background-color:#ebebeb;
	border-bottom-width:1px;
	border-top-color:#ebebeb;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-24 {
	padding-left:6px;
}
td.CellOverride-25 {
	border-bottom-width:1px;
	border-top-width:1px;
}
td.CellOverride-26 {
	background-color:#fafafa;
}
td.CellOverride-27 {
	background-color:#fafafa;
	border-bottom-color:#fafafa;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td.CellOverride-28 {
	background-color:#fafafa;
	border-top-color:#fafafa;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-29 {
	background-color:#fafafa;
	border-bottom-width:1px;
	border-top-color:#fafafa;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-30 {
	border-bottom-width:0px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-31 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-32 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-33 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-34 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:3px;
	padding-right:6px;
	padding-top:9px;
	vertical-align:top;
}
td.CellOverride-35 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-36 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:3px;
	padding-right:0px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-37 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:top;
}
td.CellOverride-38 {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
}
td.CellOverride-39 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
}
td.CellOverride-40 {
	border-left-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-41 {
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-42 {
	border-left-width:1px;
	padding-bottom:6px;
	padding-top:6px;
}
td.CellOverride-43 {
	border-right-width:1px;
	padding-bottom:6px;
	padding-top:6px;
}
td.CellOverride-44 {
	border-bottom-width:1px;
	border-left-width:1px;
	padding-bottom:6px;
	padding-top:6px;
}
td.CellOverride-45 {
	border-bottom-width:1px;
	border-right-width:1px;
	padding-bottom:6px;
	padding-top:6px;
}
td.CellOverride-46 {
	border-left-width:1px;
}
td.CellOverride-47 {
	border-right-width:1px;
}
td.CellOverride-48 {
	border-bottom-width:1px;
	border-left-width:1px;
}
td.CellOverride-49 {
	border-bottom-width:1px;
	border-right-width:1px;
}
td.CellOverride-50 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-51 {
	background-color:#c8c8c8;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-52 {
	vertical-align:top;
}
td.CellOverride-53 {
	padding-right:6px;
	vertical-align:top;
}
td.CellOverride-54 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-55 {
	background-color:#c8c8c8;
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-56 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-57 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-58 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:14px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-59 {
	background-color:#102938;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom:28px;
	margin-top:28px;
}
p.ParaOverride-2 {
	margin-bottom:28px;
	margin-top:28px;
	page-break-after:always;
}
p.ParaOverride-3 {
	text-align:left;
}
p.ParaOverride-4 {
	margin-left:28px;
}
p.ParaOverride-5 {
	margin-left:43px;
	text-align:center;
}
p.ParaOverride-6 {
	text-align:center;
}
p.ParaOverride-7 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-8 {
	margin-left:28px;
	margin-top:0;
	text-align:left;
}
p.ParaOverride-9 {
	margin-left:43px;
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-10 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-11 {
	margin-bottom:0;
}
p.ParaOverride-12 {
	margin-top:3px;
}
p.ParaOverride-13 {
	margin-bottom:3px;
}
p.ParaOverride-14 {
	margin-bottom:6px;
}
p.ParaOverride-15 {
	margin-bottom:9px;
	margin-top:1px;
}
p.ParaOverride-16 {
	margin-top:1px;
	text-align:center;
}
p.ParaOverride-17 {
	margin-top:1px;
}
p.ParaOverride-18 {
	margin-top:0;
}
p.ParaOverride-19 {
	margin-bottom:0;
	page-break-after:always;
}
p.ParaOverride-20 {
	margin-top:6px;
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-21 {
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-22 {
	margin-top:3px;
	page-break-after:always;
}
p.ParaOverride-23 {
	margin-top:6px;
	text-align:center;
}
span.CharOverride-1 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-2 {
	font-size:16px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#007800;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-5 {
	font-size:58%;
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.CharOverride-6 {
	color:#585857;
	font-family:Fyra, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:Roboto, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#27bdbe;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
td._idGenCellOverride-1 {
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-2 {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}
td._idGenCellOverride-3 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
td._idGenCellOverride-4 {
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
}
col._idGenTableRowColumn-1 {
	width:113px;
}
col._idGenTableRowColumn-2 {
	width:28px;
}
tr._idGenTableRowColumn-3 {
	height:113px;
}
tr._idGenTableRowColumn-4 {
	height:28px;
}
col._idGenTableRowColumn-5 {
	width:74px;
}
col._idGenTableRowColumn-6 {
	width:231px;
}
tr._idGenTableRowColumn-7 {
	height:34px;
}
col._idGenTableRowColumn-8 {
	width:241px;
}
col._idGenTableRowColumn-9 {
	width:85px;
}
tr._idGenTableRowColumn-10 {
	min-height:14px;
}
tr._idGenTableRowColumn-11 {
	min-height:17px;
}
tr._idGenTableRowColumn-12 {
	min-height:19px;
}
col._idGenTableRowColumn-13 {
	width:57px;
}
col._idGenTableRowColumn-14 {
	width:99px;
}
col._idGenTableRowColumn-15 {
	width:88px;
}
col._idGenTableRowColumn-16 {
	width:128px;
}
tr._idGenTableRowColumn-17 {
	min-height:23px;
}
tr._idGenTableRowColumn-18 {
	background-color:#ebebeb;
	height:57px;
}
tr._idGenTableRowColumn-19 {
	min-height:43px;
}
tr._idGenTableRowColumn-20 {
	background-color:#ebebeb;
	height:28px;
}
col._idGenTableRowColumn-21 {
	width:91px;
}
col._idGenTableRowColumn-22 {
	width:122px;
}
col._idGenTableRowColumn-23 {
	width:415px;
}
tr._idGenTableRowColumn-24 {
	height:17px;
}
tr._idGenTableRowColumn-25 {
	min-height:20px;
}
col._idGenTableRowColumn-26 {
	width:23px;
}
col._idGenTableRowColumn-27 {
	width:102px;
}
col._idGenTableRowColumn-28 {
	width:343px;
}
tr._idGenTableRowColumn-29 {
	min-height:49px;
}
tr._idGenTableRowColumn-30 {
	min-height:37px;
}
tr._idGenTableRowColumn-31 {
	min-height:25px;
}
tr._idGenTableRowColumn-32 {
	min-height:85px;
}
tr._idGenTableRowColumn-33 {
	min-height:73px;
}
col._idGenTableRowColumn-34 {
	width:111px;
}
col._idGenTableRowColumn-35 {
	width:339px;
}
tr._idGenTableRowColumn-36 {
	min-height:61px;
}
col._idGenTableRowColumn-37 {
	width:41px;
}
col._idGenTableRowColumn-38 {
	width:431px;
}
tr._idGenTableRowColumn-39 {
	min-height:29px;
}
tr._idGenTableRowColumn-40 {
	min-height:31px;
}
tr._idGenTableRowColumn-41 {
	min-height:28px;
}
col._idGenTableRowColumn-42 {
	width:215px;
}
col._idGenTableRowColumn-43 {
	width:256px;
}
tr._idGenTableRowColumn-44 {
	min-height:16px;
}
col._idGenTableRowColumn-45 {
	width:147px;
}
col._idGenTableRowColumn-46 {
	width:324px;
}
col._idGenTableRowColumn-47 {
	width:282px;
}
col._idGenTableRowColumn-48 {
	width:325px;
}
col._idGenTableRowColumn-49 {
	width:198px;
}
col._idGenTableRowColumn-50 {
	width:142px;
}
col._idGenTableRowColumn-51 {
	width:217px;
}
col._idGenTableRowColumn-52 {
	width:235px;
}
tr._idGenTableRowColumn-53 {
	background-color:#f4f4f4;
	min-height:16px;
}
tr._idGenTableRowColumn-54 {
	background-color:#f4f4f4;
	min-height:40px;
}
tr._idGenTableRowColumn-55 {
	background-color:#f4f4f4;
	min-height:28px;
}
tr._idGenTableRowColumn-56 {
	min-height:40px;
}
col._idGenTableRowColumn-57 {
	width:154px;
}
col._idGenTableRowColumn-58 {
	width:79px;
}
col._idGenTableRowColumn-59 {
	width:60px;
}
col._idGenTableRowColumn-60 {
	width:167px;
}
col._idGenTableRowColumn-61 {
	width:14px;
}
col._idGenTableRowColumn-62 {
	width:170px;
}
tr._idGenTableRowColumn-63 {
	height:20px;
}
tr._idGenTableRowColumn-64 {
	height:31px;
}
tr._idGenTableRowColumn-65 {
	height:51px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
#_idContainer015 {
	display:inline-block;
	height:77px;
	width:51px;
}
#_idContainer016 {
	display:inline-block;
	height:81px;
	width:93px;
}
#_idContainer017 {
	display:inline-block;
	height:82px;
	width:170px;
}
#_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028 {
	display:inline-block;
	height:34px;
	width:73px;
}
#_idContainer029 {
	display:inline-block;
	height:33px;
	width:73px;
}
#_idContainer030 {
	display:inline-block;
	height:85px;
	width:306px;
}
#_idContainer031 {
	display:inline-block;
	height:109px;
	width:306px;
}
#_idContainer032 {
	display:inline-block;
	height:46px;
	width:296px;
}
#_idContainer033, #_idContainer034, #_idContainer035 {
	display:inline-block;
	height:56px;
	width:127px;
}
#_idContainer042 {
	display:inline-block;
	height:56px;
	width:87px;
}
#_idContainer043, #_idContainer044 {
	display:inline-block;
	height:56px;
	width:85px;
}
#_idContainer045 {
	display:inline-block;
	height:56px;
	width:121px;
}
#_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065 {
	display:inline-block;
	height:51px;
	width:48px;
}
#_idContainer059 {
	display:inline-block;
	height:54px;
	width:48px;
}
#_idContainer069 {
	display:inline-block;
	height:75px;
	width:298px;
}
#_idContainer076 {
	display:inline-block;
	height:74px;
	width:298px;
}
#_idContainer082 {
	display:inline-block;
	height:76px;
	width:298px;
}
#_idContainer089 {
	display:inline-block;
	height:73px;
	width:298px;
}
#_idContainer095 {
	display:inline-block;
	height:108px;
	width:306px;
}
#_idContainer096 {
	display:inline-block;
	height:86px;
	width:98px;
}
#_idContainer097 {
	display:inline-block;
	height:90px;
	width:191px;
}
#_idContainer098 {
	display:inline-block;
	height:27px;
	width:30px;
}
#_idContainer099 {
	display:inline-block;
	height:17px;
	width:49px;
}
#_idContainer100 {
	display:inline-block;
	height:13px;
	width:24px;
}
#_idContainer101 {
	display:inline-block;
	height:16px;
	width:37px;
}
#_idContainer102 {
	display:inline-block;
	height:72px;
	width:167px;
}
#_idContainer103 {
	display:inline-block;
	height:177px;
	width:375px;
}
#_idContainer104 {
	display:inline-block;
	height:26px;
	width:41px;
}
#_idContainer105, #_idContainer106, #_idContainer110 {
	display:inline-block;
	height:28px;
	width:41px;
}
#_idContainer109 {
	display:inline-block;
	height:25px;
	width:41px;
}
#_idContainer113, #_idContainer114 {
	display:inline-block;
	height:98px;
	width:142px;
}
#_idContainer115, #_idContainer137 {
	display:inline-block;
	height:10px;
	width:10px;
}
#_idContainer116, #_idContainer117, #_idContainer133, #_idContainer134 {
	display:inline-block;
	height:265px;
	width:472px;
}
#_idContainer118 {
	display:inline-block;
	height:75px;
	width:454px;
}
#_idContainer119 {
	display:inline-block;
	height:17px;
	width:24px;
}
#_idContainer120 {
	display:inline-block;
	height:14px;
	width:8px;
}
#_idContainer121 {
	display:inline-block;
	height:75px;
	width:453px;
}
#_idContainer122 {
	display:inline-block;
	height:168px;
	width:219px;
}
#_idContainer123 {
	display:inline-block;
	height:137px;
	width:306px;
}
#_idContainer124 {
	display:inline-block;
	height:72px;
	width:456px;
}
#_idContainer125 {
	display:inline-block;
	height:156px;
	width:323px;
}
#_idContainer126 {
	display:inline-block;
	height:74px;
	width:454px;
}
#_idContainer127 {
	display:inline-block;
	height:152px;
	width:367px;
}
#_idContainer128 {
	display:inline-block;
	height:87px;
	width:453px;
}
#_idContainer129 {
	display:inline-block;
	height:144px;
	width:433px;
}
#_idContainer130, #_idContainer131 {
	display:inline-block;
	height:113px;
	width:456px;
}
#_idContainer132 {
	display:inline-block;
	height:255px;
	width:289px;
}
#_idContainer135 {
	display:inline-block;
	height:66px;
	width:68px;
}
#_idContainer136 {
	display:inline-block;
	height:68px;
	width:68px;
}
#_idContainer139, #_idContainer140, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer146 {
	display:inline-block;
	height:330px;
	width:472px;
}
#_idContainer141 {
	display:inline-block;
	height:300px;
	width:400px;
}
#_idContainer145 {
	display:inline-block;
	height:113px;
	width:185px;
}
#_idContainer147 {
	display:inline-block;
	height:145px;
	width:291px;
}
#_idContainer148 {
	display:inline-block;
	height:69px;
	width:306px;
}
#_idContainer149, #_idContainer150 {
	display:inline-block;
	height:70px;
	width:306px;
}
#_idContainer151 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:51.02px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:145.53px;
	z-index:1;
}
#_idContainer152 {
	-ms-transform:translate(186.582px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(186.582px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:76.18px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(186.582px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(186.582px,-0.001px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:163.56px;
	z-index:0;
}
#_idContainer153 {
	display:inline-block;
	height:76px;
	position:relative;
	width:350px;
}
#_idContainer163 {
	display:inline-block;
	height:99px;
	width:306px;
}
img._idGenObjectAttribute-1 {
	height:41px;
	width:213px;
}
img._idGenObjectAttribute-2 {
	height:193px;
	width:315px;
}
img._idGenObjectAttribute-3 {
	height:22px;
	width:28px;
}
img._idGenObjectAttribute-4 {
	height:37px;
	width:28px;
}
img._idGenObjectAttribute-5 {
	height:19px;
	width:28px;
}
img._idGenObjectAttribute-6 {
	height:25px;
	width:28px;
}
img._idGenObjectAttribute-7 {
	height:28px;
	width:28px;
}
img._idGenObjectAttribute-8 {
	height:21px;
	width:28px;
}
img._idGenObjectAttribute-9 {
	height:20px;
	width:28px;
}
img._idGenObjectAttribute-10 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-11 {
	height:7px;
	width:10px;
}
img._idGenObjectAttribute-12 {
	height:48px;
	width:48px;
}
img._idGenObjectAttribute-13 {
	height:144px;
	width:472px;
}
img._idGenObjectAttribute-14 {
	height:178px;
	width:472px;
}
img._idGenObjectAttribute-15 {
	height:103px;
	width:472px;
}
img._idGenObjectAttribute-16 {
	height:13px;
	width:13px;
}
img._idGenObjectAttribute-17 {
	height:10px;
	width:30px;
}
img._idGenObjectAttribute-18 {
	height:10px;
	width:38px;
}
img._idGenObjectAttribute-19 {
	height:161px;
	width:473px;
}
img._idGenObjectAttribute-20 {
	height:13px;
	width:10px;
}
img._idGenObjectAttribute-21 {
	height:427px;
	width:472px;
}
img._idGenObjectAttribute-22 {
	height:16px;
	width:20px;
}
img._idGenObjectAttribute-23 {
	height:15px;
	width:18px;
}
img._idGenObjectAttribute-24 {
	height:16px;
	width:23px;
}
img._idGenObjectAttribute-25 {
	height:19px;
	width:19px;
}
img._idGenObjectAttribute-26 {
	height:20px;
	width:15px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
